Bug 864261 - [abrt]: WARNING: at net/mac80211/util.c:1284 ieee80211_reconfig+0xd03/0xd50 [mac80211](): TAINTED G W
[abrt]: WARNING: at net/mac80211/util.c:1284 ieee80211_reconfig+0xd03/0xd50 [...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:91168f3b6fadda8714765f61964...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 21:58 EDT by Rafael Kümmel
Modified: 2012-11-02 11:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-02 11:20:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Kümmel 2012-10-08 21:58:21 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=/dev/mapper/vg_kummel-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=br-abnt2 rd.lvm.lv=vg_kummel/lv_swap rd.luks=0 rd.lvm.lv=vg_kummel/lv_root SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at net/mac80211/util.c:1284 ieee80211_reconfig+0xd03/0xd50 [mac80211]()
:Hardware name: Satellite M645
:Modules linked in: fuse vfat fat usb_storage bnep bluetooth ip6t_REJECT nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables binfmt_misc arc4 snd_hda_codec_hdmi iwlwifi snd_hda_codec_realtek snd_hda_intel snd_hda_codec mac80211 snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc cfg80211 toshiba_acpi snd_timer coretemp snd soundcore kvm_intel sparse_keymap rfkill wmi uvcvideo kvm r8169 mei lpc_ich jmb38x_ms videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media i2c_i801 mfd_core mii memstick microcode intel_ips uinput crc32c_intel sdhci_pci sdhci mmc_core i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 22509, comm: kworker/3:1 Tainted: G        W    3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa0331363>] ieee80211_reconfig+0xd03/0xd50 [mac80211]
: [<ffffffffa030c7d1>] ieee80211_restart_work+0x91/0xb0 [mac80211]
: [<ffffffff81075fc9>] process_one_work+0x129/0x400
: [<ffffffffa030c740>] ? ieee80211_recalc_smps_work+0x50/0x50 [mac80211]
: [<ffffffff810765f6>] worker_thread+0x126/0x2e0
: [<ffffffff810764d0>] ? rescuer_thread+0x1f0/0x1f0
: [<ffffffff8107b633>] kthread+0x93/0xa0
: [<ffffffff816161e4>] kernel_thread_helper+0x4/0x10
: [<ffffffff8107b5a0>] ? flush_kthread_worker+0x80/0x80
: [<ffffffff816161e0>] ? gs_change+0x13/0x13
Comment 1 Stanislaw Gruszka 2012-10-22 05:55:15 EDT
Can you reproduce this problem with below kernel ?
http://koji.fedoraproject.org/koji/taskinfo?taskID=4602595
Comment 2 Stanislaw Gruszka 2012-11-02 11:20:17 EDT
Closing due to lack of response ...

Note You need to log in before you can comment on or make changes to this bug.